#__wgt_social {
    z-index: 99999;
}

#__wgt_social .__wgt-dropdown {
    position: relative;
    z-index: 1;
}

#__wgt_social .__wgt-dropdown-btn {
    --dropdown_radius: 50%;
    --animation_color: var(--red, transparent);
    --animation_radius: var(--dropdown_radius, 0);
    position: relative;
    display: block;
    cursor: pointer;
    background-color: var(--red, transparent);
    width: 65px;
    height: 65px;
    border-radius: var(--dropdown_radius, 0);

    -webkit-box-shadow: var(--dropdown_box-shadow, none);
    box-shadow: var(--dropdown_box-shadow, none);
    -webkit-transition: .55s background-color;
    -o-transition: .55s background-color;
    transition: .55s background-color
}

#__wgt_social .__wgt-dropdown-btn>div {
    -webkit-transition: 0.55s opacity;
    -o-transition: 0.55s opacity;
    transition: 0.55s opacity;
}

#__wgt_social .__wgt-dropdown-btn-dropdown,
#__wgt_social .__wgt-dropdown-btn-close {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 40px;
}

#__wgt_social .__wgt-dropdown-btn-close {
    background-size: 30px;
}


#__wgt_social .__wgt-dropdown-btn .close {
    opacity: 0;
}

#__wgt_social .__wgt-dropdown-btn .open {
    opacity: 1;
}

#__wgt_social .__wgt-dropdown-btn.show .close {
    opacity: 1;
}

#__wgt_social .__wgt-dropdown-btn.show .open {
    opacity: 0;
}


#__wgt_social .__wgt-dropdown-btn-dropdown {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 512'%3E%3Cpath fill='rgba(255,255,255,1)' d='M416 176C416 78.8 322.9 0 208 0S0 78.8 0 176c0 39.57 15.62 75.96 41.67 105.4c-16.39 32.76-39.23 57.32-39.59 57.68c-2.1 2.205-2.67 5.475-1.441 8.354C1.9 350.3 4.602 352 7.66 352c38.35 0 70.76-11.12 95.74-24.04C134.2 343.1 169.8 352 208 352C322.9 352 416 273.2 416 176zM599.6 443.7C624.8 413.9 640 376.6 640 336C640 238.8 554 160 448 160c-.3145 0-.6191 .041-.9336 .043C447.5 165.3 448 170.6 448 176c0 98.62-79.68 181.2-186.1 202.5C282.7 455.1 357.1 512 448 512c33.69 0 65.32-8.008 92.85-21.98C565.2 502 596.1 512 632.3 512c3.059 0 5.76-1.725 7.02-4.605c1.229-2.879 .6582-6.148-1.441-8.354C637.6 498.7 615.9 475.3 599.6 443.7z'/%3E%3C/svg%3E");
}

#__wgt_social .__wgt-dropdown-btn-close {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 320 512'%3E%3Cpath fill='rgba(255,255,255,1)' d='M312.1 375c9.369 9.369 9.369 24.57 0 33.94s-24.57 9.369-33.94 0L160 289.9l-119 119c-9.369 9.369-24.57 9.369-33.94 0s-9.369-24.57 0-33.94L126.1 256L7.027 136.1c-9.369-9.369-9.369-24.57 0-33.94s24.57-9.369 33.94 0L160 222.1l119-119c9.369-9.369 24.57-9.369 33.94 0s9.369 24.57 0 33.94L193.9 256L312.1 375z'/%3E%3C/svg%3E");
}


#__wgt_social .__wgt-dropdown-btn::before {
    content: '';
    position: absolute;
    background: var(--red);
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    -webkit-animation: smallScale 5s infinite;
    animation: smallScale 5s infinite;
}


@-webkit-keyframes smallScale {
    from {
        transform: scale(1);
        opacity: 1;
    }

    to {
        transform: scale(1.5);
        opacity: 0;
    }
}

@keyframes smallScale {
    from {
        transform: scale(1);
        opacity: 1;
    }

    to {
        transform: scale(1.5);
        opacity: 0;
    }
}



/* SOCIAL */
#__wgt_social .footer__info .footer__social {
    margin-top: 28px;
}

#__wgt_social .footer__social .social__link {
    width: 37px;
    height: 37px;
    -webkit-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
}

#__wgt_social .footer__social .social__link:hover {
    filter: grayscale(0);
}

#__wgt_social .footer__info--part-right .footer__social {
    margin-top: 13px;
}

#__wgt_social .footer__part-item .footer__social {
    margin-top: 23px;
}

#__wgt_social {
    position: fixed;
    bottom: 80px;
    right: 50px;
    width: 65px;
    height: auto;
}

#__wgt_social .social__item,
#__wgt_social .social__link {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
}


#__wgt_social .vkontakte .social__link:before {
    background-position-x: 0px;
}

#__wgt_social .odnoklassniki .social__link:before {
    background-position-x: -24px;
}

#__wgt_social .facebook .social__link:before {
    background-position-x: -48px;
}

#__wgt_social .twitter .social__link:before {
    background-position-x: -72px;
}

#__wgt_social .yandex .social__link:before {
    background-position-x: -96px;
}

#__wgt_social .mailru2 .social__link:before {
    background-position-x: -120px;
}

#__wgt_social .mymailru .social__link:before {
    background-position-x: -120px;
}

#__wgt_social .openid-mail-ru .social__link:before {
    background-position-x: -120px;
}

#__wgt_social .yandex-zen .social__link:before {
    background-position-x: -144px;
}

#__wgt_social .telegram .social__link:before {
    background-position-x: -168px;
}

#__wgt_social .whatsapp .social__link:before {
    background-position-x: -192px;
}

#__wgt_social .viber .social__link:before {
    background-position-x: -216px;
}

#__wgt_social .snapchat .social__link:before {
    background-position-x: -240px;
}

#__wgt_social .tenchat .social__link:before {
    background-position-x: -264px;
}

#__wgt_social .linkedin .social__link:before {
    background-position-x: -288px;
}

#__wgt_social .youtube .social__link:before {
    background-position-x: -312px;
}

#__wgt_social .rutube .social__link:before {
    background-position-x: -336px;
}

#__wgt_social .tiktok .social__link:before {
    background-position-x: -360px;
}

#__wgt_social .instagram .social__link:before {
    background-position-x: -384px;
}

#__wgt_social .pinterest .social__link:before {
    background-position-x: -408px;
}

#__wgt_social .acloud .social__link:before {
    background-position-x: -432px;
}

#__wgt_social .avito .social__link:before {
    background-position-x: -456px;
}

#__wgt_social .wb .social__link:before {
    background-position-x: -480px;
}

#__wgt_social .ozon .social__link:before {
    background-position-x: -504px;
}

#__wgt_social .google .social__link:before {
    background-position-x: -528px;
}

#__wgt_social .zoom .social__link:before {
    background-position-x: -552px;
}

#__wgt_social .livejournal .social__link:before {
    background-position-x: -576px;
}

#__wgt_social .bitrix24 .social__link:before {
    background-position-x: -600px;
}

#__wgt_social .aspro-link .social__link:before {
    background-position-x: -432px;
}

#__wgt_social .box .social__link:before {
    background-position-x: -672px;
}

#__wgt_social .dropbox .social__link:before {
    background-position-x: -648px;
}

#__wgt_social .liveid .social__link:before {
    background-position-x: -792px;
}

#__wgt_social .liveinternet .social__link:before {
    background-position-x: -792px;
}

#__wgt_social .office365 .social__link:before {
    background-position-x: -696px;
}

#__wgt_social .apple .social__link:before {
    background-position-x: -720px;
}

#__wgt_social .blogger .social__link:before {
    background-position-x: -816px;
}

#__wgt_social .openid .social__link:before {
    background-position-x: -768px;
}

#__wgt_social .__social__items {
    display: none;
    width: 65px;
    margin-bottom: 16px;
}

#__wgt_social .social__item {
    border-radius: 50%;
    background-color: var(--light, #f4f4f4) var(--dark, #343434);
    /*  opacity: 1;*/


}

@media (min-width: 991px) {
    #__wgt_social .social__item {
        -webkit-animation: 1.6s cubic-bezier(0.25, 0.25, 0.25, 1.15) both fade-in;
        animation: 1.6s cubic-bezier(0.25, 0.25, 0.25, 1.15) both fade-in;
    }
}


@keyframes fade-in {
    0% {
        opacity: 0;
        transform: rotateY(-90deg);
    }

    100% {
        opacity: 1;
        transform: rotateY(0deg);
    }
}

#__wgt_social .social__item:nth-last-child(1) {
    -webkit-animation-delay: 0.04s;
    animation-delay: 0.04s;
}

#__wgt_social .social__item:nth-last-child(2) {
    -webkit-animation-delay: .08s;
    animation-delay: .08s;
}

#__wgt_social .social__item:nth-last-child(3) {
    -webkit-animation-delay: .12s;
    animation-delay: .12s;
}

#__wgt_social .social__item:nth-last-child(4) {
    -webkit-animation-delay: 0.16s;
    animation-delay: 0.16s;
}

#__wgt_social .social__item:nth-last-child(5) {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.20s;
}

#__wgt_social .social__item:nth-last-child(6) {
    -webkit-animation-delay: 0.24s;
    animation-delay: 0.24s;
}

#__wgt_social .social__item:nth-last-child(7) {
    -webkit-animation-delay: 0.28s;
    animation-delay: 0.28s;
}

#__wgt_social .social__item:nth-last-child(8) {
    -webkit-animation-delay: 0.32s;
    animation-delay: 0.32s;
}

#__wgt_social .social__item:nth-last-child(9) {
    -webkit-animation-delay: 0.36s;
    animation-delay: 0.36s;
}

#__wgt_social .social__item:nth-last-child(10) {
    -webkit-animation-delay: 0.40s;
    animation-delay: 0.40s;
}

#__wgt_social .social__item:nth-last-child(11) {
    -webkit-animation-delay: 0.44s;
    animation-delay: 0.44s;
}

#__wgt_social .social__item:nth-last-child(12) {
    -webkit-animation-delay: 0.48s;
    animation-delay: 0.48s;
}

#__wgt_social .social__item:nth-last-child(13) {
    -webkit-animation-delay: 0.52s;
    animation-delay: 0.52s;
}

#__wgt_social .social__item:nth-last-child(14) {
    -webkit-animation-delay: 0.56s;
    animation-delay: 0.56s;
}

#__wgt_social .social__item:nth-last-child(15) {
    -webkit-animation-delay: 0.60s;
    animation-delay: 0.60s;
}

#__wgt_social .social__item:nth-last-child(16) {
    -webkit-animation-delay: 0.64s;
    animation-delay: 0.64s;
}



#__wgt_social .__social__items--grid {
    display: grid;
    grid-template-rows: repeat(auto-fit, 40px);
    gap: 8px;
    justify-items: center;
}

#__wgt_social .__wgt-dropdown,
#__wgt_social .__social__items,
#__wgt_social .__social__items * {
    z-index: 2005;

}

#__wgt_social .__backdrop {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2000;
    width: 100vw;
    height: 100vh;
    opacity: 0;
    visibility: hidden;
    background-color: #000000;

    -webkit-transition: 0.55s opacity, 0.55s visibility;
    -o-transition: 0.55s opacity, 0.55s visibility;
    transition: 0.55s opacity, 0.55s visibility;
}

#__wgt_social .__backdrop.show {
    opacity: 0.5;
    visibility: visible;
    -webkit-perspective: 1000;
    -webkit-backface-visibility: hidden;
    -webkit-transition: 0.55s opacity, 0.55s visibility;
    -o-transition: 0.55s opacity, 0.55s visibility;
    transition: 0.55s opacity, 0.55s visibility
}


@media (max-width: 991px) {
    #__wgt_social {
        width: 45px;
        right: 20px;
    }

    #__wgt_social .__social__items {
        width: 45px;
    }

    #__wgt_social .__wgt-dropdown-btn {
        width: 45px;
        height: 45px;
    }

    #__wgt_social .__wgt-dropdown-btn-dropdown {
        background-size: 30px;
    }

    #__wgt_social .__wgt-dropdown-btn-close {
        background-size: 20px;
    }
}